@charset "utf-8";
/* CSS Document */

.showbox{width:950px;margin:0 auto;}
.index05 { background:url(index_05.jpg) no-repeat;height:120px; position:relative;}
.index05 div.sp{
	position:absolute;
	left: 21px;
	top: 103px;
	width: 301px;
	height: 240px;
}
.index08{ background:url(index_08.jpg) no-repeat;height:120px; position:relative;}
.index08 div{
	position:absolute;
	font:17px/30px '宋体';
	color:#666;
	text-indent:2em;
	left: 32px;
	top: 90px;
	width: 430px;
}
.index12{background:url(index_12.jpg) no-repeat;height:120px; position:relative;}
.index12 iframe{
	position:absolute;
	width: 201px;
	height: 226px;
	left: 246px;
	top: 66px;
}
.index16{ background:url(index_16.jpg) no-repeat;height:120px; position:relative;}
.index16 div{
	position:absolute;
	font:14px/24px '宋体';
	color:#666;
	text-indent:2em;
	left: 19px;
	top: 18px;
	width: 560px;
}
.index21{ background-color:#FFF;height:190px; position:relative;}
.index21 iframe{
	position:absolute;
	width: 930px;
	height:180px;
	left: 10px;
	top: 3px;
}
.index47{ background:url(index_47.jpg) no-repeat;height:120px; position:relative;}
.index47 div{
	position:absolute;
	font:12px/22px '宋体';
	color:#666;
	text-indent:2em;
	left: 500px;
	top: 60px;
	width: 437px;
}
.index51{ background-color:#FFF;height:220px; position:relative;}
.index51 iframe{
	position:absolute;
	width: 930px;
	height:210px;
	left: 10px;
	top: 5px;
}
.index52{ background:url(index_52.jpg) no-repeat;height:89px; position:relative;}
.index52 div{
	position:absolute;
	font:14px/24px '宋体';
	color:#666;
	text-indent:2em;
	left: 386px;
	top: 82px;
	width: 547px;
}


.index58{ position:relative; background:url(index_58.jpg) no-repeat;height:120px;}
.index58 div{
	position:absolute;
	font:12px/20px '宋体';
	color:#000;
}
.index58 div.t1{
	left: 28px;
	top: 77px;
	width: 271px;
}
.index58 div.t2{
	left: 337px;
	top: 77px;
	width: 271px;
}
.index58 div.t3{
	left: 652px;
	top: 77px;
	width: 271px;
}
.index58 div.t4{
	left: 27px;
	top: 204px;
	width: 271px;
}
.index58 div.t5{
	left: 341px;
	top: 204px;
	width: 269px;
}
.index58 div.t6{
	left: 652px;
	top: 204px;
	width: 271px;
}
.index61{ position:relative; background:url(index_61.jpg) no-repeat;height:120px;}
.index61 div{
	position:absolute;
	font:15px/26px '微软雅黑';
	color:#000;
	text-indent:2em;
	width: 862px;
	left: 57px;
	top: 55px;
}
.index64{ position:relative; background:url(index_64.jpg) no-repeat;height:120px;}
.index64 div{
	position:absolute;
	font:12px/20px '宋体';
	color:#000;
}
.index64 div img{ float:left;margin:5px 6px 3px 0px;}
.index64 strong{font-size:17px;color:#C00;}
.index64 div.t1{
	width: 269px;
	left: 28px;
	top: 36px;
}
.index64 div.t2{
	width: 271px;
	left: 336px;
	top: 36px;
}
.index64 div.t3{
	width: 277px;
	left: 644px;
	top: 36px;
}
.index64 div.t4{
	width: 272px;
	left: 28px;
	top: 350px;
}
.index64 div.t5{
	width: 271px;
	left: 336px;
	top: 350px;
}
.index64 div.t6{
	width: 277px;
	left: 644px;
	top: 350px;
}
.index70{ background-color:#FFF;height:240px; position:relative;}
.index70 iframe{
	position:absolute;
	width: 930px;
	height:229px;
	left: 10px;
	top: 6px;
}
.index72{ background:url(index_72.jpg) no-repeat;height:120px; position:relative;}
.index72 div.s{
	position:absolute;
	width:750px;
	height:450px;
	left:100px;
	top: -11px;
}
.index76{ background:url(index_76.jpg) no-repeat;height:211px; position:relative;}
.index76 div{
	position:absolute;
	font:18px/32px '微软雅黑';
	color:#FFF;
	text-align:center;
	left:100px;
	top: 15px;
	width:750px;
}
.index76 strong{color:#FF0;}
